#pragma once

#include "CoreMinimal.h"
#include "BehaviourPenaltyDataBase.h"
#include "BehaviourPenaltyData_InactivityExposer.generated.h"

USTRUCT(BlueprintType)
struct FBehaviourPenaltyData_InactivityExposer : public FBehaviourPenaltyDataBase
{
	GENERATED_BODY()

public:
	UPROPERTY(BlueprintReadWrite, Transient)
	int32 MaxNumExposers;

public:
	DEADBYDAYLIGHT_API FBehaviourPenaltyData_InactivityExposer();
};

FORCEINLINE uint32 GetTypeHash(const FBehaviourPenaltyData_InactivityExposer) { return 0; }
